@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Palanquin:300,400,500,600,700");
@font-face {
    font-family: "fontAwesome";
    src: url('../fonts/fontawesome-webfont.eot');
    src: url('../fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/fontawesome-webfont.ttf') format('truetype'), url('../fonts/fontawesome-webfont.woff') format('woff')
}

@font-face {
    font-family: "CiudadelaPro";
    src: url('../fonts/CiudadelaPro.eot');
    src: url('../fonts/CiudadelaPro.eot?#iefix') format('embedded-opentype'), url('../fonts/CiudadelaPro.ttf') format('truetype'), url('../fonts/CiudadelaPro.woff') format('woff')
}

@font-face {
    font-family: "CiudadelaPro-Bold";
    src: url('../fonts/CiudadelaPro-Bold.eot');
    src: url('../fonts/CiudadelaPro-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/CiudadelaPro-Bold.ttf') format('truetype'), url('../fonts/CiudadelaPro-Bold.woff') format('woff');
    font-weight: "bold"
}

@font-face {
    font-family: "CiudadelaPro-Medium";
    src: url('../fonts/CiudadelaPro-Medium.eot');
    src: url('../fonts/CiudadelaPro-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/CiudadelaPro-Medium.ttf') format('truetype'), url('../fonts/CiudadelaPro-Medium.woff') format('woff')
}

@font-face {
    font-family: "CiudadelaPro-Light";
    src: url('../fonts/CiudadelaPro-Light.eot');
    src: url('../fonts/CiudadelaPro-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/CiudadelaPro-Light.ttf') format('truetype'), url('../fonts/CiudadelaPro-Light.woff') format('woff')
}

.imm-panel-col-top-nested .panel-col-top,
.imm-panel-center-nested .panel-row-center,
.imm-panel-col-first-nested .panel-col-first,
.imm-panel-col-last-nested .panel-col-last,
.imm-panel-col-bottom-nested .panel-col-bottom {
    padding-left: 0px;
    padding-right: 0px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box
}

#portada-noticias-2019 .panel-col-top {
    margin-bottom: 40px
}

#content div.noticias2019-noticias-masleidas {
    background-color: #1FC17B;
    /*#049ab2;*/
    color: #fff;
    margin: 0 10px;
    padding-bottom: 20px
}

#content div.noticias2019-noticias-masleidas h2.pane-title {
    font-size: 1.5rem !important;
    text-transform: none;
    padding: 10px 20px;
    overflow: hidden
}

#content div.noticias2019-noticias-masleidas .view {
    overflow: hidden;
    padding: 0 10px
}

#content div.noticias2019-noticias-masleidas .view .views-row {
    width: 20%;
    padding: 10px;
    height: 100%;
    margin: 0px;
    float: left;
    box-sizing: border-box
}

#content div.noticias2019-noticias-masleidas .view .views-row div.views-field-title {
    height: 2.7rem;
    overflow: hidden
}

#content div.noticias2019-noticias-masleidas .view .views-row div.views-field-title a {
    color: #fff;
    text-decoration: none;
    font-size: 1rem
}

#content div.noticias2019-noticias-masleidas .view .views-row img {
    width: 100%
}

@media all and (max-width: 480px) {
    #content div.noticias2019-noticias-masleidas .view .views-row {
        width: 50%;
        height: 200px
    }
}

#portada-noticias-2019 div.ancho-completo-container {
    background-color: #1FC17B;
    /*#049ab2*/
}

#portada-noticias-2019 div.pane-noticias-2019-portada-noticias-lista-por-categoria div.portada-noticias-lista-por-categoria div.views-row {
    width: 33%;
    float: left;
    box-sizing: border-box;
    padding: 10px;
    margin: 20px 0 30px 0;
    height: 400px;
    position: relative
}

#portada-noticias-2019 div.pane-noticias-2019-portada-noticias-lista-por-categoria div.portada-noticias-lista-por-categoria div.views-row div.views-field-name-1 {
    font-weight: bold;
    margin-bottom: 10px
}

#portada-noticias-2019 div.pane-noticias-2019-portada-noticias-lista-por-categoria div.portada-noticias-lista-por-categoria div.views-row div.views-field-addtoany-link {
    float: right
}

#portada-noticias-2019 div.pane-noticias-2019-portada-noticias-lista-por-categoria div.portada-noticias-lista-por-categoria div.views-row div.views-field-field-not-colgado {
    font-size: 0.875rem
}

#portada-noticias-2019 div.pane-noticias-2019-portada-noticias-lista-por-categoria div.portada-noticias-lista-por-categoria div.views-row div.views-field-title {
    font-weight: bold
}

#portada-noticias-2019 div.pane-noticias-2019-portada-noticias-lista-por-categoria div.portada-noticias-lista-por-categoria div.views-row div.views-field-field-not-colgado,
#portada-noticias-2019 div.pane-noticias-2019-portada-noticias-lista-por-categoria div.portada-noticias-lista-por-categoria div.views-row div.views-field-title {
    display: block;
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    max-height: 3rem;
    line-height: 1.5rem
}

#portada-noticias-2019 div.pane-noticias-2019-portada-noticias-lista-por-categoria div.portada-noticias-lista-por-categoria div.views-row hr {
    position: absolute;
    bottom: 0px;
    width: calc(100% - 20px)
}

@media all and (max-width: 480px) {
    #portada-noticias-2019 div.pane-noticias-2019-portada-noticias-lista-por-categoria div.portada-noticias-lista-por-categoria div.views-row {
        width: 100%;
        float: none;
        margin: 0
    }
}

#portada-noticias-2019 div.portada-noticias-campana div.views-row {
    float: left;
    width: 100%;
    box-sizing: border-box;
    color: white;
    padding: 20px;
    margin-bottom: 20px;
    margin-top: 20px
}

#portada-noticias-2019 div.portada-noticias-campana div.views-row div.views-field-field-cam-imagen {
    float: left;
    width: 50%;
    box-sizing: border-box;
    padding-right: 25px
}

#portada-noticias-2019 div.portada-noticias-campana div.views-row div.views-field-title,
#portada-noticias-2019 div.portada-noticias-campana div.views-row div.views-field-field-cam-copete {
    float: right;
    width: 50%;
    box-sizing: border-box;
    padding-right: 25px;
    padding-left: 20px
}

#portada-noticias-2019 div.portada-noticias-campana div.views-row div.views-field-title h2.titulo-campaña a,
#portada-noticias-2019 div.portada-noticias-campana div.views-row div.views-field-field-cam-copete h2.titulo-campaña a {
    font-size: 1.5em;
    color: #fff;
    font-weight: bold
}

@media all and (max-width: 480px) {
    #portada-noticias-2019 div.portada-noticias-campana div.views-row div.views-field-field-cam-imagen,
    #portada-noticias-2019 div.portada-noticias-campana div.views-row div.views-field-title,
    #portada-noticias-2019 div.portada-noticias-campana div.views-row div.views-field-field-cam-copete {
        float: none;
        width: 100%;
        padding: 0px
    }
}

@media all and (max-width: 480px) {
    #portada-noticias-2019 div.panel-portada-eventos div.view-content .views-row-4,
    #portada-noticias-2019 div.panel-portada-eventos div.view-content .views-row-5,
    #portada-noticias-2019 div.panel-portada-eventos div.view-content .views-row-6 {
        display: none
    }
}

#portada-noticias-2019 div.portada-noticias-videos {
    width: 66%;
    background-color: #1FC17B;
    /*#049ab2;*/
    color: #fff;
    overflow: hidden;
    float: left
}

#portada-noticias-2019 div.portada-noticias-videos h2.pane-title {
    width: 100%;
    text-align: center;
    margin: 20px 0;
    font-size: 1.2em
}

#portada-noticias-2019 div.portada-noticias-videos .views-row {
    float: left;
    padding: 10px;
    width: 50%;
    box-sizing: border-box
}

#portada-noticias-2019 div.portada-noticias-videos .views-row div.field-name-nombre-video {
    height: 2.7rem;
    overflow: hidden
}

#portada-noticias-2019 div.portada-noticias-videos .views-row img {
    width: 100%
}

#portada-noticias-2019 div.portada-noticias-twitter {
    width: 33%;
    float: right
}

@media all and (max-width: 480px) {
    #portada-noticias-2019 div.portada-noticias-videos {
        width: 100%;
        float: none
    }
    #portada-noticias-2019 div.portada-noticias-videos div.views-row {
        width: 100%;
        float: none
    }
    #portada-noticias-2019 div.portada-noticias-twitter {
        width: 100%;
        float: none
    }
}

#portada-noticias-2019 div.portada-noticias-menu-categorias {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    margin: 20px 20px 20px 10px
}

#portada-noticias-2019 div.portada-noticias-menu-categorias h2.pane-title {
    cursor: pointer;
    text-align: left;
    width: calc(100% - 20px);
    border-left: 10px solid #1FC17B;
    /*#00bfdf;*/
    margin: 10px 0;
    padding-left: 20px;
    line-height: 60px;
    font-family: "Palanquin", sans-serif;
    font-weight: 300;
    font-size: 1.5em
}

#portada-noticias-2019 div.portada-noticias-menu-categorias h2:before {
    content: "\2304";
    float: right;
    font-size: 2.5rem;
    line-height: 40px
}

#portada-noticias-2019 div.portada-noticias-menu-categorias h2.open:before {
    content: "\2303";
    margin-top: 20px
}

#portada-noticias-2019 div.portada-noticias-menu-categorias div.menu-block-wrapper {
    display: none;
    border-left: 10px solid #1FC17B;
    margin-top: -25px
}

#portada-noticias-2019 div.portada-noticias-menu-categorias div.menu-block-wrapper ul {
    margin-left: 40px;
    list-style-type: none !important
}

#portada-noticias-2019 div.portada-noticias-menu-categorias div.menu-block-wrapper ul li {
    list-style-type: none !important;
    list-style-image: none !important;
    border-bottom: 1px solid #7d7d7d;
    line-height: 2rem
}

#portada-noticias-2019 div.portada-noticias-menu-categorias div.menu-block-wrapper ul li a {
    color: #333333 !important;
    margin: 0;
    width: 100%;
    padding: 15px 90px 15px 0;
    box-sizing: border-box;
    display: inline-block;
    line-height: 1.2em;
    text-decoration: none
}

#portada-noticias-2019 div.portada-noticias-menu-categorias div.menu-block-wrapper ul li a:hover {
    text-decoration: underline
}

@media all and (max-width: 480px) {
    #mini-panel-banners_portrada_noticia_2019 div.panel-panel {
        float: none;
        width: 100%;
        margin: 20px 0px
    }
}

div.field-name-rate-integration-1 .field-label {
    text-transform: none
}

div.field-name-rate-integration-1 .rate-widget-yesno p.rate_votes {
    display: none
}

div.field-name-rate-integration-1 .rate-widget-yesno ul li {
    color: #FFF !important
}

div.field-name-rate-integration-1 .rate-widget-yesno ul li a {
    display: block;
    background-color: #1FC17B;
    /*#1B569C;*/
    color: #FFF !important;
    text-decoration: none;
    padding: 5px 10px
}

div.field-name-rate-integration-1 .rate-widget-yesno .rate-info {
    display: none
}

div.field-name-rate-integration-1 .rate-widget-yesno ul li a.imm_disabled {
    background-color: #ccc !important;
    opacity: 0.5;
    pointer-events: none;
    cursor: default
}

body.node-type-noticia div.view-mode-full div.field-name-readspeaker {
    float: left
}

body.node-type-noticia div.view-mode-full div.field-name-read_time {
    line-height: 4rem
}

body.node-type-noticia div.view-mode-full div.field-name-galeria-de-imagenes-superior {
    clear: both
}